#mid #register{
	background:#fff;
	border-radius:3px;
	float:left;
	margin:0 0 0 0;
	padding:0 0 2% 0;
	width:100%;
}
	#mid #register .txt{
		border-radius: 3px;
		border: none;
		box-shadow: 0 1px 2px rgba(0,0,0,0.2) inset, 0 -1px 0 rgba(0,0,0,0.05) inset;
		color: #222222;
		font-family: "Helvetica Neue", sans-serif;
		font-size: 14px;
		float:left;
		margin:10px 0 0 1%;
		padding:4%;
		width:90%;
	}
	#mid #register .words{
		font-size:16px;
		font-weight:bold;
		margin:10px 1% 0 1%;
		width:98%;
	}
	#mid #register .btn{
		background:#00abdc;
		border-radius: 3px;
		border: none;
		box-shadow: 0 1px 2px rgba(0,0,0,0.2) inset, 0 -1px 0 rgba(0,0,0,0.05) inset;
		color: #fff;
		cursor:pointer;
		font-family: "Helvetica Neue", sans-serif;
		font-size: 18px;
		font-weight:bold;
		float:left;
		margin:10px 0 0 1%;
		padding:5%;
		width:98%;
	}
#mid #register .nc_hide{
	display:none;
	color:#FF0000;
	font-size:14px;
	font-weight:bold;
	margin:5px 0 0 11px;
	width:70%;
}